{% extends 'x86.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-TOSHIBA_MG04ACA100N_Z0HAK75SF6XF'}] %}
{% set hard_reset_command = ['ipmitool -U ADMIN -P POWERADMIN -I lanplus -H 10.66.16.62 chassis power off', 'sleep 5', 'ipmitool -U ADMIN -P POWERADMIN -I lanplus -H 10.66.16.62 chassis power on'] %}
{% set power_off_command = 'ipmitool -U ADMIN -P POWERADMIN -I lanplus -H 10.66.16.62 chassis power off' %}
{% set power_on_command = 'ipmitool -U ADMIN -P POWERADMIN -I lanplus -H 10.66.16.62 chassis power on' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-slave03 7006'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set boot_character_delay = 1 %}

{% set sync_to_lava = {'device_type': 'x86', 'worker': 'lkft-slave03.lkftlab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}
